/* SPECIFIC */

#editablebanner td.nw-componentMainCell, #innovationnation td.nw-componentMainCell, #news td.nw-componentMainCell, #ofinterest td.nw-componentMainCell, td#header #line td.nw-componentMainCell, #footertext td.nw-componentMainCell {
padding-top:15px;
}

td#header .nw_section_title_table td {
background-color:#A3CD39;
background-image:url(http://siliconrepublic.newsweaver.ie/files/1/23504/45104/4647405/d9a202ed8f278acb6fe806df/3acbfub8qcacdq3ro51stj1m363q8fx6h6152jfpbft1jzow4.gif);
background-repeat:no-repeat;
background-position:top;
color:#ffffff;
padding:7px;
padding-left:10px;
}

#CoverPage td#central, #CoverPage td#central td, #CoverPage td#main, #CoverPage td#main td {
background-color:#F6F6F6;
}
#CoverPage td#right, #CoverPage td#right td {
background-color:#99CC01;
color:#ffffff;
}



#contact a, #contact a.link, #contact a:hover {
color:#ffffff;
}


#other .title a, #othernews .title a {
color:#003300;
}
#other div.section-name, #othernews div.section-name, #tellafriendlinkDisplayTitle td{
color:#98CB00;
padding:8px;
padding-bottom:0px;
}

#contactDisplayTitle td {
color:#ffffff;
padding:8px;
padding-bottom:0px;
}



.othertable td, #tellafriendlink td, #contact td {
padding:8px;
}
#tellafriendlink td {
border-bottom:solid 4px #ffffff;
}

#logo td {
text-align:center;
padding:15px;
}

#footertext td {
font-size:10px;
line-height:14px;
}

#coverlink td {
padding-top:30px;
padding-bottom:15px;
}
#articledisplay .title {
font-size:12px;
line-height:15px;
}

/* OTHER */

#emaillist .date a {
text-decoration:none;
}
#survey .title {
font-size:12px;
line-height:15px;
}
#survey input.nw-survey-text {
width:100px;
}
div.nw-article-options, div.nw-article-comments-show-div, div.nw-comments-post {
margin-top:10px;
font-size:11px;
}
div.nw-article-options a {
text-decoration:underline;
color:#666666;
}
#before_text td, #after_text td {
font-size:11px;
line-height:13px;
background-color:#eeeeee;
color:#999999;
}
#before_text a, #after_text a, #before_text a:hover, #after_text a:hover {
font-weight:bold;
color:#999999;
}
.nw_component_wrapper {
width:100%;
}

/* MAIN */

td#header, td#footer {
padding:15px;
}
td#left {
width:15px;
}
td#main, td#central {
width:196px;
border-right:solid 4px #ffffff;
background-color:#E4E4E4;
}
td#right {
width:200px;
border-right:solid 15px #ffffff;
}

/* GENERIC */

td {
font-family:Arial,Verdana,sans-serif;
font-size:11px;
line-height:14px;
color:#000000;
background:#ffffff;
}
a {
color:#0099FF;
text-decoration:none;
font-weight:bold;
}
a:hover {
color:#0099FF;
text-decoration:underline;
font-weight:bold;
}
.title, .title a {
font-size:11px;
line-height:14px;
color:#000000;
font-weight:bold;
}
.title a:hover {
font-weight:bold;
}
.DisplayTitle {
width:100%;
}
.DisplayTitle td {
font-size:12px;
line-height:14px;
font-weight:bold;
}
#CoverPage .DisplayTitle td {
color:#0099FF;
}
div div.section-name {
font-weight:bold;
font-size:12px;
}
body {
padding:10px !important;
}
img {
border:0;
}
.subtitle, .readmore {
font-weight:bold;
}
.author { 
font-style:italic;
}


/* Padding Fixes for Outlook 2007 */
#CoverPage {
padding:0px;
}
#CoverPage td {
padding:0px;
margin:0px;
}
#CoverPage td#header, #CoverPage td#footer, #CoverPage #logo td {
padding:15px;
}
#CoverPage #editablebanner td.nw-componentMainCell, #CoverPage #innovationnation td.nw-componentMainCell, #CoverPage #footertext td.nw-componentMainCell  {
padding-top:15px;
}
#CoverPage .othertable td, #CoverPage #tellafriendlink td, #CoverPage #contact td {
padding:8px;
}
#CoverPage #tellafriendlinkDisplayTitle td, #CoverPage #contactDisplayTitle td {
padding:8px;
padding-bottom:0px;
}


/* Navigation */

#titlebar .titlebar_table td{
background-color:#A3CD39;
background-image:url(http://admin.newsweaver.co.uk/notessa/repository/1241682504572444642/He/3acbfub8qcacdq3ro51stj1m363q8fx6h6152jfpbft1jzow4.gif);
background-repeat:no-repeat;
background-position:top;
color:#ffffff;
padding:7px;
padding-left:10px;
text-transform:uppercase;
}


#titlebar .titlebar_table td a, #titlebar .titlebar_table td a.link, #titlebar .titlebar_table td a:hover{
color:#ffffff;
font-weight:bold;
}


#masthead .nw-componentMainCell{
padding-bottom:10px;
}


/* Video */

#video .nw-componentMainCell{
padding-top:15px;
}

#video .video_content{
background-color:#000000;
}

/* Footer */

#footertext .nw-componentMainCell{
background-color:#99CC01;
color:#ffffff;
padding:15px 10px 15px 10px;
}


#footertext .nw-componentMainCell a, #footertext .nw-componentMainCell a.link, #footertext .nw-componentMainCell a:hover{
color:#ffffff;
text-decoration:underline;
}